#t01 {
    position: relative;
    width: 360px;
    margin-top: 40px;
    margin-left: 63px;
}

.t01 {
    position: absolute;
    width: 460px;
    height: 100%; 
    background-color: #FFF;
}

#t02 {
    width: 360px;
    margin-top: 40px;
    margin-left: 70px;
}

.t02 {
    float: left;
    width: 460px;
    height: 100%; 
    background-color: #FFF;

}

#t03 {
    position: absolute;
    width: 745px;
    left: 50%;
    margin-left: -340px;
    margin-top: 20px;
}

.t03 {
    position: absolute;
    left: 0px;
    padding-top: 0px;
    margin-top: 0px;
    width: 100%;
    bottom: 0px;
    height: 300px;
    background-color: #FFF;
}


.pictureleft {
    float: left;
    z-index: -100;
    margin-left: 0px;
    margin-top: 0px;
    height: 100%;
}

#sternBU{

    padding-left: 40px;
    padding-top: 40px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

#BU {
    padding-left: 60px;
    padding-bottom: 20px;
    padding-top: 0px;
    margin-bottom: 0px;
}


#bloc-left {
    float: left;
    width: 360px;
    margin-top: 20px;
    margin-right: 20px;
}

#bloc-right {
    float:left;
    width: 360px;
    margin-top: 23px;
}